package com.iqser.red.service.persistence.service.v1.api.shared.model.annotations;

import com.iqser.red.service.persistence.service.v1.api.shared.model.dossiertemplate.type.DictionaryEntryType;

public interface ManualRequestWithAddToDictionary extends BaseManualRequest {

    String getValue();


    String getDossierId();


    boolean isAddToDictionary();


    boolean isAddToAllDossiers();


    boolean isForceAddToDictionary();


    String getDossierTemplateTypeId();


    DictionaryEntryType getDictionaryEntryType();

}
